<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc0471m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印预算调整 (tpptc0471m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印通过<GUIRef href="/baanerp/tp/ptc/tpptc0170m000" role="session">预算调整 (tpptc0170m000)</GUIRef> 进程添加到实际预算中的调整行。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="print.txta.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印文本</Title>
			</Header>
			<FuncDesc>如果选中此复选框，打印内容中会包括与调整相关的文本。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
